<?php 
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

$result = array(); 
$result['sitetitle'] = 'DM建站系统-微信小程序';
$result['logo'] = UPLOADPATHIMAGE.'20200208_151839_1556.jpg';
$result['about'] = 'vblock20200208_1139406178';
$result['slider'] = 'csub20160707_0914597182';

$result['products'] = array(
	'title'=>'产品中心',
	'v'=>'cate20150805_1125344029',
	'maxline_home'=>4,
	'maxline_list'=>8
);
$result['news'] = array(
	'title'=>'公司新闻',
	'v'=>'cate20150805_1133251007',
	'maxline_home'=>4,
	'maxline_list'=>8
);
$result['case'] = array(
	'title'=>'公司案例',
	'v'=>'cate20190423_1717461277',
	'maxline_home'=>4,
	'maxline_list'=>8
);

 


if($test=='y')  pre($result);

$jsonv = json_encode($result,JSON_UNESCAPED_UNICODE);
//echo jsonv;
  echo api_jsonp_encode($jsonv); 



 

		
?>